Subject: RE: Why text=binary mounts
From: [email-masked] (Gary R. Van Sickle)

17 Jan 1998 01:53:38 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

> Yeah, you don't have the GNU make utility (I'll be deep in the cold, cold 
> ground before I figure out how to use that one, and not for lack of
> trying).

Have you tried reading the manual?
GNU make actually comes with quite good documentation.

Yeah, my problem was trying to get automatic dependency checking combined 
with lack of patience.  I finally gave up and went to batch files.  I 
agree, the GNU make documentation is good. Maybe if I had a full Unix 
setup, everything would end up working better.

Gary R. Van Sickle ([email-masked])
Electrical Design Engineer
Braemar Inc.
11481 Rupp Dr.
Burnsville, MN 55337

-----Original Message-----
From:	Fergus Henderson [SMTP:[email-masked]]
Sent:	Wednesday, January 14, 1998 8:56 PM
To:	Gary R. Van Sickle
Subject:	Re: Why text=binary mounts

On 13-Jan-1998, Gary R. Van Sickle <[email-masked]> wrote:
> Yeah, you don't have the GNU make utility (I'll be deep in the cold, cold 
> ground before I figure out how to use that one, and not for lack of
> trying).

Have you tried reading the manual?
GNU make actually comes with quite good documentation.

> So what is Unix'
> advantage over MS when it comes to software development?  Is it simply 
that
> the GNU stuff is available free?

The advantage is the number of existing tools and the ease of
building your own tools, by combining scripts, existing tools, etc.

--
Fergus Henderson <[email-masked]>   |  "I have always known that the 
pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".